PYACIDOBASIC(1)

NAME
pyacidobasic - program to plot simulated curves for acido-basic titrations

SYNOPSIS

pyacidobasic [<FILE>]

DESCRIPTION

pyacidobasic is a program to simulate acido-basic titrations. It plots interactively the variations of pH driven by the addition of a variable volume of a selected acid or base.

You can interactively view the concentration of all chemical species which vary with the addition of the variable volume of acid or base

PARAMETERS

You can specify one file as a parameter; then pyacidobasic will try to open it and restore from its contents. This file must be previously saved by pyacidobasic. The preferred suffix for such files is .acb.

AUTHOR

Georges Khaznadar <georgesk@ofset.org>
    Wrote this manpage.

COPYRIGHT
Copyright © 2010 Georges Khaznadar

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.